@charset "utf-8";


/*---------------------------------------------------------------------------------------
	section
----------------------------------------------------------------------------------------*/

/* keyword */
#keyword{
	padding: 0!important;
}
#keyword div{
	display: table;
	width: 100%;
	height: 540px;
}
#keyword #cont1{
	background: url(images/keyword-cont1-bg.jpg) no-repeat center top;
}
#keyword #cont2{
	background: url(images/keyword-cont2-bg.jpg) no-repeat center top;
}
#keyword #cont3{
	color: #fff;
	background: url(images/keyword-cont3-bg.jpg) no-repeat center top;
}
#keyword #cont4{
	background: url(images/keyword-cont4-bg.jpg) no-repeat center top;
}
#keyword #cont5{
	background: url(images/keyword-cont5-bg.jpg) no-repeat center top;
}
#keyword h3{
	display: table-cell;
	width: 500px;
	vertical-align: middle;
}
#keyword dl{
	display: table-cell;
	width: 460px;
	text-align: left;
	vertical-align: middle;
}
#keyword dl dd{
	line-height: 1.8;
	padding: 20px 80px 0 0;
}
#keyword dl dd p.link a{
	display: inline-block;
	font-weight: bold;
	text-decoration: underline;
	padding-left: 20px;
	padding-top: 10px;
	background: url(../common/images/gnav-bg-pc.png) no-repeat left 15px;
}
@media screen and (max-width:767px){
	#keyword div{
		display: block;
		width: auto;
		height: auto;
		background: #fff!important;
	}
	#keyword h3{
		display: block;
		width: auto;
		vertical-align: middle;
	}
	#keyword h3 img{
		width: 80%;
		max-width: 500px;
	}
	#keyword #cont1 h3{
		background: url(images/keyword-cont1-bg.jpg) no-repeat center top;
		-webkit-background-size:cover;
		-moz-background-size:cover;
		background-size:cover;
	}
	#keyword #cont2 h3{
		background: url(images/keyword-cont2-bg.jpg) no-repeat center top;
		-webkit-background-size:cover;
		-moz-background-size:cover;
		background-size:cover;
	}
	#keyword #cont3{ background: #2C5AC8!important;}
	#keyword #cont3 h3{
		background: url(images/keyword-cont3-bg.jpg) no-repeat center top;
		-webkit-background-size:cover;
		-moz-background-size:cover;
		background-size:cover;
	}
	#keyword #cont4 h3{
		background: url(images/keyword-cont4-bg.jpg) no-repeat center top;
		-webkit-background-size:cover;
		-moz-background-size:cover;
		background-size:cover;
	}
	#keyword #cont4 h3 img{
		width: 65%;
		max-width: 500px;
	}
	#keyword #cont5 h3{
		background: url(images/keyword-cont5-bg.jpg) no-repeat center top;
		-webkit-background-size:cover;
		-moz-background-size:cover;
		background-size:cover;
	}
	#keyword dl{
		display: block;
		width: auto;
		padding: 20px;
		text-align: left;
		vertical-align: middle;
	}
	#keyword dl dt img{
		width: 80%;
		max-width: 380px;
	}
	#keyword dl dd{
		line-height: 1.8;
		padding: 10px 0 0;
	}
}

/* outline */
#outline{
	font-size: 115%;
}
#outline h3{
	font-size: 150%;
	font-weight: normal;
	margin-bottom: 20px;
}
#outline .read{
	margin-bottom: 20px;
}
#outline .banner{
	margin-bottom: 30px;
}
#outline table{
	text-align: left;
	margin: 0 -80px -50px;
	border-top: 1px solid #ccc;
}
#outline table th{
	width: 150px;
	padding: 20px 30px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background: #EEE5E0;
}
#outline table td{
	padding: 20px 30px;
	border-bottom: 1px solid #ccc;
}
@media screen and (max-width:767px){
	#outline{
		font-size: 100%;
	}
	#outline h3{
		font-size: 115%;
		font-weight: normal;
		text-align: left;
		margin-bottom: 10px;
	}
	#outline .read{
		text-align: left;
		margin-bottom: 20px;
	}
	#outline .banner{
		margin-bottom: 30px;
	}
	#outline table{
		text-align: left;
		margin: 0 -15px -30px;
		border-top: 1px solid #ccc;
	}
	#outline table th{
		display: block;
		width: auto;
		padding: 5px 15px;
		border-right: none;
		border-bottom: 1px solid #ccc;
		background: #EEE5E0;
	}
	#outline table td{
		display: block;
		padding: 10px 15px;
		border-bottom: 1px solid #ccc;
	}
}

/* environment */
#environment{
	font-size: 115%;
}
#environment div{
	clear: both;
	min-height: 220px;
	overflow: hidden;
	position: relative;
	margin-bottom: 40px;
}
#environment div:last-child{
	margin-bottom: 20px;
}
#environment div figure{
	position: absolute;
	right: 0;
	top: 0;
	width: 340px;
}
#environment div h3{
	width: 420px;
	font-size: 150%;
	font-weight: normal;
	text-align: left;
	border-bottom: 1px solid #DF0202;
	margin-bottom: 15px;
}
#environment div p{
	width: 420px;
	text-align: left;
	line-height: 1.8;
}
@media screen and (max-width:767px){
	#environment{
		font-size: 100%;
	}
	#environment div{
		clear: both;
		min-height: inherit;
		overflow: hidden;
		position: static;
		margin-bottom: 20px;
	}
	#environment div:last-child{
		margin-bottom: 0;
	}
	#environment div figure{
		position: static;
		width: auto;
	}
	#environment div h3{
		width: 420px;
		font-size: 115%;
		font-weight: normal;
		text-align: left;
		border-bottom: 1px solid #DF0202;
		margin-bottom: 10px;
	}
	#environment div p{
		width: 420px;
		text-align: left;
		line-height: 1.8;
		margin-bottom: 10px;
	}
}













